Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354119 - jgroups-3.6.10.Final is available
Summary: jgroups-3.6.10.Final is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jgroups
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1181081 1344916 1346402 1354178
TreeView+ depends on / blocked
 
Reported: 2016-07-09 17:46 UTC by gil cattaneo
Modified: 2016-08-29 16:24 UTC (History)
2 users (show)

Fixed In Version: jgroups-3.6.10-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-05 20:53:44 UTC


Attachments (Terms of Use)
Update to 3.6.10.Final (deleted)
2016-07-19 11:39 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-07-09 17:46:01 UTC
Latest upstream release: 3.6.10.Final
Current version/release in rawhide: 3.4.2-5.fc24
URL: https://github.com/belaban/JGroups/tags

Required by WildFly 10+.

Comment 1 gil cattaneo 2016-07-19 11:39:00 UTC
Created attachment 1181606 [details]
Update to 3.6.10.Final

- use BRs mvn()-like
- use license macro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14945918

Comment 2 Fedora Update System 2016-07-28 19:03:12 UTC
jgroups-3.6.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-178a65ca48

Comment 3 Fedora Update System 2016-07-29 03:55:22 UTC
jgroups-3.6.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-178a65ca48

Comment 4 Fedora Update System 2016-08-05 20:53:42 UTC
jgroups-3.6.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.